
/*
Design by Free CSS Templates
http://www.freecsstemplates.org
Released for free under a Creative Commons Attribution 2.5 License
*/

body {
	margin: 0;
	padding: 0;
	background: #E7E7DC url(images/img01.jpg) repeat-x left top;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333;
	line-height: 130%;
}

h1, h2, h3 {
	color: #3E3530; 
}

h1 {
	font-size: 2em;
}

h2 {
	font-size: 2.8em;
}

h3 {
	font-size: 1.6em;
}

p, ul, ol {
	margin-top: 0;
	line-height: 180%;
}

ul, ol {
}

a {
	text-decoration: none;
	color: #339CCB; 
}

a:hover {
}

#wrapper {
	margin: 0 auto;
	padding: 0;
}

/* Header */

#header {
	width: 980px;
	height: 174px;
	margin: 0 auto;
	background: url(images/img04.jpg) no-repeat left top;
}

/* Logo */

#logo {
	width: 920px;
	height: 84px;
	margin: 0;
	padding: 40px 40px 0px 50px;
	color: #000000;
}

#logo h1, #logo p {
	margin: 15px 0 0 0;
	padding: 0;
}

#logo h1 {
/** 	font-family: Impact, Verdana, Arial, Helvetica, sans-serif; **/
	font-family: Helvetica, Arial, Lucida, sans-serif;
	font-size: 40px;
}

#logo p {
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
} 

#logo a {
	border: none;
	background: none;
	text-decoration: none;
	color: #FFFFFF;
}

#menu {
	width: 920px;
	height: 50px;
	margin: 0 auto;
	padding: 0px 30px;
}

#menu ul {
	margin: 0;
	padding: 0px 0px 0px 0px;
	list-style: none;
	line-height: normal;
}

#menu li {
	float: left;
	background: url(images/img05.jpg) no-repeat right top; 
}

#menu a {
	height: 35px;
	display: block;
	float: left;
	margin: 0px 10px 0px 10px;
	background: url(images/img06.gif) no-repeat right 21px;
	padding: 15px 25px 0px 10px;
	text-decoration: none;
	text-align: center;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #4B4B4B; 
	border: none;
}

#menu a:hover, #menu .current_page_item a {
	text-decoration: none;
	font-weight: bold;
}

#menu .current_page_item a {
	font-weight: bold;
}

#menu .first a {
	padding-left: 0px;
}


#page {
	width: 958px;
	margin: 0 auto;
	padding: 0px 0px 0px 0px;
	background: url(images/img02.jpg) repeat-y left bottom;
}

#content {
	float: left;
	width: 590px;
	padding: 0px 0px 0px 38px;
}

#content a {
	font-weight: bold;
	color: #1144EE;

}

#content a:hover {
	color: #77AACC; 
}

#content a img {
	text-decoration: none;
	border: 0;
}

#content table {
	border-collapse: separate;
	border-spacing: 0 0;
}

#content td {
	border: 1px solid #999;
}

#form td {
        border: 0;
}
#form input {
	padding: 3px;
}


/**
#content table td {
	border: 1px solid #333;
	margin: 4px;
}
**/


#sidebar {
        float: right;
        width: 220px;
        margin: 0 20px 0 0;
}
#sidebar ul {
        margin: 0px;
        padding: 0 0 0 0px;
        list-style: none;
}
#sidebar li {
        margin: 0;
        padding-bottom: 10px;
        background: url(images/img07.gif) no-repeat left 15px;
        padding: 0px 0px 0px 0px;
        line-height: 35px;
        border-bottom: 1px dotted #E7E2DC;
}
#sidebar a {
        border: none;
        color: #1144EE; 
 	padding-left: 25px;
        font-weight: bold;
}
#sidebar a:hover {
        color: #77AACC; 
}
#sidebar img {
}

/* Footer */

#footer {
	height: 50px;
	margin: 0 auto;
	padding: 0px 0 15px 0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

#footer p {
	margin: 0;
	padding-top: 20px;
	line-height: normal;
	font-size: 10px;
	text-transform: uppercase;
	text-align: center;
	color: #A19D9A;
}

#footer a {
	color: #A19D9A;
	text-decoration: underline;
}

#apneacz h2 {
	font-size: 22px;
        line-height: 130%;
}

#apneacz table {
        color: #333;
        text-decoration: none;
	width: 290px;
	padding: 0 10px 0 0;
}

#apneacz td {
        border: 0;
	padding: 2px;
}

#apneacz a {
	text-decoration: none;
	color: #333;
}

#apneacz a:hover {
	color: #333;
}

#apneacz input {
	color: #fff;
	background-color: #fff;
	border: 0;
}

#athletes table {
	border: 0;
}

#athletes td {
	padding: 5px 5px 10px 5px;
}

